#wrap {
   margin: 10px auto;        
   background: #fff;
   padding: 10px;
   width: 700px;
}
#header {
   background-color: #fff;
   color: #fff;
}
#navWrap {
   height: 30px;
   margin-top: 0.5em;
}
#nav {
   padding: 0px;
   background: #fff;
   z-index: 1000;
}
#nav ul {
   margin: 0;
   padding: 0;    
}
#nav li {
   float: left;
   padding: 3px 8px;
   background-color: #FFF;
   margin: 0 10px 0 0;
   color: #000;
   list-style-type: none;
}
#nav li a {
   color: #000;  
   text-decoration: none;    
}
#nav li a:hover {
   text-decoration: underline;   
}
br.clearLeft {
   clear: left;        
}